<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="68dp"
    android:layout_height="46dp"
    android:gravity="center"
    android:orientation="vertical">

    <TextView
        android:id="@+id/infoTv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:includeFontPadding="false"
        android:textSize="@dimen/secondary_title_text_size"
        android:textStyle="bold"
        tools:text="1.2G"
        tools:textColor="@color/text_primary" />

    <TextView
        android:id="@+id/nameTv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:includeFontPadding="false"
        android:textColor="@color/text_tertiary"
        android:textSize="@dimen/tag_text_size"
        tools:text="游戏大小" />

</LinearLayout>